<?php
/**
 *------Create thems Model------
 *------SCWPHP  Version 1.0.0------
 *------Dev Model Jions------
 *------Create Time 2017-06-12 02:45:54------
 */
namespace App\Commons\Model;
use \System\Model;

class Account_bank extends Model {

	protected $table = 'account_bank';

    /**
     * 银行卡查询
     *
     * @access public
     * @param mixed $select 查询字段
     * @param mixed $where 查询条件
     * @return array JsonString
     */
    public function bankCard ($select, $where) {
        $result = $this
            -> select($select)
            -> where($where)
            -> first();

        return $result;
    }
}
